<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'fi', version '4.4'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} merkkiä';
$string['tiny:0_words'] = '{0} sanaa';
$string['tiny:accessibility'] = 'Saavutettavuus';
$string['tiny:action'] = 'Toiminto';
$string['tiny:activity'] = 'Aktiviteetit';
$string['tiny:address'] = 'Osoite';
$string['tiny:advanced'] = 'Lisäasetukset';
$string['tiny:align'] = 'Tasaa';
$string['tiny:align_center'] = 'Tasaa keskelle';
$string['tiny:align_left'] = 'Tasaa vasemmalle';
$string['tiny:align_right'] = 'Tasaa oikealle';
$string['tiny:alignment'] = 'Tasaus';
$string['tiny:alignment1'] = 'tasaus';
$string['tiny:all'] = 'Kaikki';
$string['tiny:alternative_description'] = 'Vaihtoehtoinen kuvaus';
$string['tiny:alternative_source'] = 'Vaihtoehtoinen lähde';
$string['tiny:alternative_source_url'] = 'Vaihtoehtoisen lähteen verkko-osoite';
$string['tiny:anchor'] = 'Ankkuri';
$string['tiny:anchor...'] = 'Ankkuri...';
$string['tiny:anchors'] = 'Ankkurit';
$string['tiny:animals_and_nature'] = 'Eläimet ja luonto';
$string['tiny:arrows'] = 'Nuolet';
$string['tiny:austral_sign'] = 'australin merkki';
$string['tiny:b'] = 'S';
$string['tiny:background_color'] = 'Taustan väri';
$string['tiny:black'] = 'Musta';
$string['tiny:block'] = 'Lohko';
$string['tiny:blockquote'] = 'Lohkolainaus';
$string['tiny:blocks'] = 'Lohkot';
$string['tiny:blue'] = 'Sininen';
$string['tiny:blue_component'] = 'Sininen komponentti';
$string['tiny:body'] = 'Runko';
$string['tiny:bold'] = 'Lihavoitu';
$string['tiny:border'] = 'Reunus';
$string['tiny:border_color'] = 'Reunuksen väri';
$string['tiny:border_style'] = 'Reunuksen tyyli';
$string['tiny:border_width'] = 'Reunuksen leveys';
$string['tiny:bottom'] = 'Ala';
$string['tiny:browse_for_an_image'] = 'Selaa kuvia';
$string['tiny:bullet_list'] = 'Järjestämätön lista';
$string['tiny:cancel'] = 'Peruuta';
$string['tiny:caption'] = 'Seloste';
$string['tiny:cedi_sign'] = 'cedin merkki';
$string['tiny:cell'] = 'Solu';
$string['tiny:cell_padding'] = 'Solun tyhjä tila';
$string['tiny:cell_properties'] = 'Solun ominaisuudet';
$string['tiny:cell_spacing'] = 'Solun väli';
$string['tiny:cell_styles'] = 'Solun tyylit';
$string['tiny:cell_type'] = 'Solutyyppi';
$string['tiny:center'] = 'Keskitetty';
$string['tiny:characters'] = 'Merkkiä';
$string['tiny:characters_no_spaces'] = 'Merkkiä (ilman välilyöntejä)';
$string['tiny:circle'] = 'Ympyrä';
$string['tiny:class'] = 'Luokka';
$string['tiny:clear_formatting'] = 'Poista muotoilu';
$string['tiny:close'] = 'Sulje';
$string['tiny:code'] = 'Koodi';
$string['tiny:code_sample...'] = 'Koodinäyte...';
$string['tiny:code_view'] = 'Koodinäkymä';
$string['tiny:colon_sign'] = 'kaksoispisteen merkki';
$string['tiny:color_picker'] = 'Värivalitsin';
$string['tiny:color_swatch'] = 'Värinäyte';
$string['tiny:cols'] = 'Sarakkeet';
$string['tiny:column'] = 'Sarake';
$string['tiny:column_clipboard_actions'] = 'Sarakkeen leikepöytätoiminnot';
$string['tiny:column_group'] = 'Sarakeryhmä';
$string['tiny:column_header'] = 'Sarakkeen otsikko';
$string['tiny:constrain_proportions'] = 'Rajauksen mittasuhteet';
$string['tiny:copy'] = 'Kopioi';
$string['tiny:copy_column'] = 'Kopioi sarake';
$string['tiny:copy_row'] = 'Kopioi rivi';
$string['tiny:could_not_find_the_specified_string.'] = 'Haettua merkkijonoa ei löytynyt.';
$string['tiny:could_not_load_emojis'] = 'Emojeita ei voitu ladata';
$string['tiny:count'] = 'Määrä';
$string['tiny:cruzeiro_sign'] = 'cruzeiron merkki';
$string['tiny:currency'] = 'Valuutta';
$string['tiny:currency_sign'] = 'valuuttamerkki';
$string['tiny:current_window'] = 'Nykyinen ikkuna';
$string['tiny:custom...'] = 'Mukautettu...';
$string['tiny:custom_color'] = 'Mukautettu väri';
$string['tiny:cut'] = 'Leikkaa';
$string['tiny:cut_column'] = 'Leikkaa sarake';
$string['tiny:cut_row'] = 'Leikkaa rivi';
$string['tiny:dark_blue'] = 'Tummansininen';
$string['tiny:dark_gray'] = 'Tummanharmaa';
$string['tiny:dark_green'] = 'Tummanvihreä';
$string['tiny:dark_orange'] = 'Tummanoranssi';
$string['tiny:dark_purple'] = 'Tummanvioletti';
$string['tiny:dark_red'] = 'Tummanpunainen';
$string['tiny:dark_turquoise'] = 'Tumma turkoosi';
$string['tiny:dark_yellow'] = 'Tummankeltainen';
$string['tiny:dashed'] = 'Katkoviiva';
$string['tiny:datetime'] = 'Päivämäärä/aika';
$string['tiny:decrease_indent'] = 'Sisennä';
$string['tiny:default'] = 'Oletus';
$string['tiny:delete_column'] = 'Poista sarake';
$string['tiny:delete_row'] = 'Poista rivi';
$string['tiny:delete_table'] = 'Poista taulukko';
$string['tiny:dimensions'] = 'Mitat';
$string['tiny:disc'] = 'Pyörylä';
$string['tiny:div'] = 'Div';
$string['tiny:document'] = 'Asiakirja';
$string['tiny:dollar_sign'] = 'dollarin merkki';
$string['tiny:dong_sign'] = 'dongin merkki';
$string['tiny:dotted'] = 'Pisteet';
$string['tiny:double'] = 'Kaksinkertainen';
$string['tiny:drachma_sign'] = 'drakman merkki';
$string['tiny:drop_an_image_here'] = 'Pudota kuva tähän';
$string['tiny:dropped_file_type_is_not_supported'] = 'Pudotettu tiedostotyyppi ei ole tuettu';
$string['tiny:edit'] = 'Muokkaa';
$string['tiny:embed'] = 'Upota';
$string['tiny:emojis'] = 'Emojit';
$string['tiny:emojis...'] = 'Emojit...';
$string['tiny:error'] = 'Virhe';
$string['tiny:error_form_submit_field_collision.'] = 'Virhe: lomakkeen lähetyskentän törmäys.';
$string['tiny:error_no_form_element_found.'] = 'Virhe: muotoelementtiä ei löytynyt.';
$string['tiny:euro-currency_sign'] = 'eurovaluutan merkki';
$string['tiny:example'] = 'esimerkki';
$string['tiny:extended_latin'] = 'Laajennettu latina';
$string['tiny:failed_to_initialize_plugin_0'] = 'Lisäosan alustus epäonnistui: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Lisäosan lataus epäonnistui: {0} verkko-osoitteesta {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Lisäosan verkko-osoitteen lataus epäonnistui: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Kuvan lataus epäonnistui: {0}';
$string['tiny:file'] = 'Tiedosto';
$string['tiny:find'] = 'Etsi';
$string['tiny:find_and_replace'] = 'Etsi ja korvaa';
$string['tiny:find_and_replace...'] = 'Etsi ja korvaa...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Etsi (jos etsi ja korvaa -lisäosa aktiivinen)';
$string['tiny:find_in_selection'] = 'Etsi valinnasta';
$string['tiny:find_whole_words_only'] = 'Etsi vain kokonaisia sanoja';
$string['tiny:flags'] = 'Liput';
$string['tiny:focus_to_contextual_toolbar'] = 'Kohdistus kontekstuaaliseen työkalupalkkiin';
$string['tiny:focus_to_element_path'] = 'Kohdistus elementin polkuun';
$string['tiny:focus_to_menubar'] = 'Kohdistus valikkoon';
$string['tiny:focus_to_toolbar'] = 'Kohdistus työkalupalkkiin';
$string['tiny:font'] = 'Fontti';
$string['tiny:font_sizes'] = 'Fonttikoot';
$string['tiny:fonts'] = 'Fontit';
$string['tiny:food_and_drink'] = 'Ruoka ja juoma';
$string['tiny:footer'] = 'Alatunniste';
$string['tiny:format'] = 'Muotoilu';
$string['tiny:formats'] = 'Muotoilut';
$string['tiny:formatting'] = 'muotoiltu';
$string['tiny:french_franc_sign'] = 'ranskalaisen frangin merkki';
$string['tiny:fullscreen'] = 'Kokonäyttö';
$string['tiny:g'] = 'V';
$string['tiny:general'] = 'Yleiset asetukset';
$string['tiny:german_penny_symbol'] = 'saksalaisen pennin merkki';
$string['tiny:gray'] = 'Harmaa';
$string['tiny:green'] = 'Vihreä';
$string['tiny:green_component'] = 'Vihreä komponentti';
$string['tiny:groove'] = 'Ura';
$string['tiny:guarani_sign'] = 'guaranin merkki';
$string['tiny:handy_shortcuts'] = 'Kätevät pikanäppäimet';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'Ylätunniste';
$string['tiny:header_cell'] = 'Otsikkosolu';
$string['tiny:heading_1'] = 'Otsikko 1';
$string['tiny:heading_2'] = 'Otsikko 2';
$string['tiny:heading_3'] = 'Otsikko 3';
$string['tiny:heading_4'] = 'Otsikko 4';
$string['tiny:heading_5'] = 'Otsikko 5';
$string['tiny:heading_6'] = 'Otsikko 6';
$string['tiny:headings'] = 'Otsikot';
$string['tiny:height'] = 'Korkeus';
$string['tiny:help'] = 'Ohje';
$string['tiny:hex_color_code'] = 'Heksavärikoodi';
$string['tiny:hidden'] = 'Piilotettu';
$string['tiny:history'] = 'historia';
$string['tiny:horizontal_align'] = 'Vaakasuuntainen tasaus';
$string['tiny:horizontal_line'] = 'Vaakasuora viiva';
$string['tiny:horizontal_space'] = 'Vaakasuuntainen väli';
$string['tiny:hryvnia_sign'] = 'hryvnian merkki';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'ID:n tulisi alkaa kirjaimella, jota seuraa vain kirjaimia, numeroita, väliviivoja, pisteitä, kaksoispisteitä tai alaviivoja.';
$string['tiny:image...'] = 'Kuva...';
$string['tiny:image_is_decorative'] = 'Kuva on koristeellinen';
$string['tiny:image_list'] = 'Kuvaluettelo';
$string['tiny:image_title'] = 'Kuvan otsikko';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'ImageProxy HTTP -virhe: Kuvaproxyä ei löytynyt';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'ImageProxy HTTP -virhe: Väärä kuvaproxyn verkko-osoite';
$string['tiny:imageproxy_http_error_rejected_request'] = 'ImageProxy HTTP -virhe: Pyyntö hylättiin';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'ImageProxy HTTP -virhe: Tuntematon ImageProxy-virhe';
$string['tiny:increase_indent'] = 'Loitonna';
$string['tiny:indentation'] = 'sisennys';
$string['tiny:indian_rupee_sign'] = 'intialaisen rupian merkki';
$string['tiny:inline'] = 'Samalla rivillä';
$string['tiny:insert'] = 'Lisää';
$string['tiny:insert_column_after'] = 'Lisää sarake jälkeen';
$string['tiny:insert_column_before'] = 'Lisää sarake ennen';
$string['tiny:insert_datetime'] = 'Lisää päivämäärä tai aika';
$string['tiny:insert_image'] = 'Lisää kuva';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Lisää linkki (jos linkkilisäosa aktiivinen)';
$string['tiny:insert_row_after'] = 'Lisää rivi jälkeen';
$string['tiny:insert_row_before'] = 'Lisää rivi ennen';
$string['tiny:insert_table'] = 'Lisää taulukko';
$string['tiny:insert_template'] = 'Lisää malli';
$string['tiny:insert_template...'] = 'Lisää malli...';
$string['tiny:insert_video'] = 'Lisää video';
$string['tiny:insertedit_code_sample'] = 'Lisää/muokkaa koodiesimerkki';
$string['tiny:insertedit_image'] = 'Lisää kuva/muokkaa kuvaa';
$string['tiny:insertedit_link'] = 'Lisää linkki/muokkaa linkkiä';
$string['tiny:insertedit_media'] = 'Lisää media/muokkaa mediaa';
$string['tiny:insertedit_video'] = 'Lisää video/muokkaa videota';
$string['tiny:inset'] = 'Upotettu';
$string['tiny:invalid_hex_color_code_0'] = 'Kelvoton heksavärikoodi: {0}';
$string['tiny:invalid_input'] = 'Kelvoton syöte';
$string['tiny:italic'] = 'Kursivoitu';
$string['tiny:justify'] = 'Tasaus';
$string['tiny:keyboard_navigation'] = 'Navigointi näppäimistöllä';
$string['tiny:kip_sign'] = 'kipin merkki';
$string['tiny:language'] = 'Kieli';
$string['tiny:learn_more...'] = 'Lisätietoja...';
$string['tiny:left'] = 'Vasen';
$string['tiny:left_to_right'] = 'Vasemmalta oikealle';
$string['tiny:light_blue'] = 'Vaaleansininen';
$string['tiny:light_gray'] = 'Vaaleanharmaa';
$string['tiny:light_green'] = 'Vaaleanvihreä';
$string['tiny:light_purple'] = 'Vaaleanvioletti';
$string['tiny:light_red'] = 'Vaaleanpunainen';
$string['tiny:light_yellow'] = 'Vaaleankeltainen';
$string['tiny:line_height'] = 'Tekstirivin korkeus';
$string['tiny:link...'] = 'Linkki...';
$string['tiny:link_list'] = 'Linkkiluettelo';
$string['tiny:lira_sign'] = 'liiran merkki';
$string['tiny:list_properties'] = 'Listan ominaisuudet';
$string['tiny:list_properties...'] = 'Listan ominaisuudet...';
$string['tiny:livre_tournois_sign'] = 'livre tournoisin merkki';
$string['tiny:loading...'] = 'Ladataan...';
$string['tiny:loading_emojis...'] = 'Ladataan emojeita...';
$string['tiny:lower_alpha'] = 'Pienet kirjaimet';
$string['tiny:lower_greek'] = 'Pienet kreikkalaiset kirjaimet';
$string['tiny:lower_roman'] = 'Isot roomalaiset numerot';
$string['tiny:manat_sign'] = 'manatin merkki';
$string['tiny:match_case'] = 'Sama kirjainkoko';
$string['tiny:mathematical'] = 'Matemaattiset';
$string['tiny:media...'] = 'Media...';
$string['tiny:media_poster_image_url'] = 'Median julkaisija (kuvan verkko-osoite)';
$string['tiny:medium_blue'] = 'Keskitumma sininen';
$string['tiny:medium_gray'] = 'Keskitumma harmaa';
$string['tiny:medium_purple'] = 'Keskitumma violetti';
$string['tiny:merge_cells'] = 'Yhdistä solut';
$string['tiny:middle'] = 'Keski';
$string['tiny:midnight_blue'] = 'Keskiyönsininen';
$string['tiny:mill_sign'] = 'millin merkki';
$string['tiny:more...'] = 'Lisää...';
$string['tiny:naira_sign'] = 'nairan merkki';
$string['tiny:name'] = 'Nimi';
$string['tiny:navy_blue'] = 'Laivastonsininen';
$string['tiny:new_document'] = 'Uusi asiakirja';
$string['tiny:new_sheqel_sign'] = 'uuden sekelin merkki';
$string['tiny:new_window'] = 'Uusi ikkuna';
$string['tiny:next'] = 'Seuraava';
$string['tiny:no'] = 'Ei';
$string['tiny:no_alignment'] = 'Ei tasausta';
$string['tiny:no_color'] = 'Ei väriä';
$string['tiny:nonbreaking_space'] = 'Sitova välilyönti';
$string['tiny:none'] = 'Ei mitään';
$string['tiny:nordic_mark_sign'] = 'pohjoismaisen markan merkki';
$string['tiny:numbered_list'] = 'Järjestetty lista';
$string['tiny:objects'] = 'Esineet';
$string['tiny:ok'] = 'Ok';
$string['tiny:open_help_dialog'] = 'Avaa ohjeen valintaikkuna';
$string['tiny:open_link'] = 'Avaa linkki';
$string['tiny:open_link_in...'] = 'Avaa linkki...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Avaa ponnahdusikkuna jaetuille napeille';
$string['tiny:or'] = 'TAI';
$string['tiny:orange'] = 'Oranssi';
$string['tiny:outset'] = 'Korotettu';
$string['tiny:page_break'] = 'Sivunvaihto';
$string['tiny:paragraph'] = 'Kappale';
$string['tiny:paste'] = 'Liitä';
$string['tiny:paste_as_text'] = 'Liitä tekstinä';
$string['tiny:paste_column_after'] = 'Liitä sarake jälkeen';
$string['tiny:paste_column_before'] = 'Liitä sarake ennen';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Liittäminen on nyt pelkän tekstin tilassa. Sisältö liitetään nyt pelkkänä tekstinä, kunnes otat asetuksen pois päältä.';
$string['tiny:paste_or_type_a_link'] = 'Liitä tai kirjoita linkki';
$string['tiny:paste_row_after'] = 'Liitä rivi jälkeen';
$string['tiny:paste_row_before'] = 'Liitä rivi ennen';
$string['tiny:paste_your_embed_code_below'] = 'Liitä upotuskoodisi alapuolelle:';
$string['tiny:people'] = 'Ihmiset';
$string['tiny:peseta_sign'] = 'pesetan merkki';
$string['tiny:peso_sign'] = 'peson merkki';
$string['tiny:plugins'] = 'Lisäosat';
$string['tiny:plugins_installed_0'] = 'Asennetut lisäosat ({0}):';
$string['tiny:powered_by_0'] = 'Tarjoaja: {0}';
$string['tiny:pre'] = 'Pre';
$string['tiny:preferences'] = 'Asetukset';
$string['tiny:preformatted'] = 'Esimuotoiltu';
$string['tiny:premium_plugins'] = 'Premium-lisäosat:';
$string['tiny:preview'] = 'Esikatselu';
$string['tiny:previous'] = 'Edellinen';
$string['tiny:print'] = 'Tulosta';
$string['tiny:print...'] = 'Tulosta...';
$string['tiny:purple'] = 'Violetti';
$string['tiny:quotations'] = 'Lainaukset';
$string['tiny:r'] = 'P';
$string['tiny:range_0_to_255'] = 'Välillä 0–255';
$string['tiny:red'] = 'Punainen';
$string['tiny:red_component'] = 'Punainen komponentti';
$string['tiny:redo'] = 'Tee uudelleen';
$string['tiny:remove'] = 'Poista';
$string['tiny:remove_color'] = 'Poista väri';
$string['tiny:remove_link'] = 'Poista linkki';
$string['tiny:replace'] = 'Korvaa';
$string['tiny:replace_all'] = 'Korvaa kaikki';
$string['tiny:replace_with'] = 'Korvaa kohteella';
$string['tiny:resize'] = 'Kuvan koon muutos';
$string['tiny:restore_last_draft'] = 'Palauta aiempi luonnos';
$string['tiny:rich_text_area'] = 'Rikastetun tekstin alue';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Rikastetun tekstin alue. Avaa ohje painamalla ALT-0.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Rikastetun tekstin alue. Avaa valikko painamalla ALT-F9. Avaa työkalurivi painamalla ALT-F10. Avaa ohje painamalla ALT-0.';
$string['tiny:ridge'] = 'Harjanne';
$string['tiny:right'] = 'Oikea';
$string['tiny:right_to_left'] = 'Oikealta vasemmalle';
$string['tiny:row'] = 'Rivi';
$string['tiny:row_clipboard_actions'] = 'Rivin leikepöytätoiminnot';
$string['tiny:row_group'] = 'Riviryhmä';
$string['tiny:row_header'] = 'Rivin otsikko';
$string['tiny:row_properties'] = 'Rivin ominaisuudet';
$string['tiny:row_type'] = 'Rivityyppi';
$string['tiny:rows'] = 'Rivit';
$string['tiny:ruble_sign'] = 'ruplan merkki';
$string['tiny:rupee_sign'] = 'rupian merkki';
$string['tiny:save'] = 'Tallenna';
$string['tiny:save_if_save_plugin_activated'] = 'Tallenna (jos tallenna-lisäosa on aktiivinen)';
$string['tiny:scope'] = 'Laajuus';
$string['tiny:search'] = 'Etsi';
$string['tiny:select...'] = 'Valitse...';
$string['tiny:select_all'] = 'Valitse kaikki';
$string['tiny:selection'] = 'Valinta';
$string['tiny:shortcut'] = 'Pikavalinta';
$string['tiny:show_blocks'] = 'Näytä lohkot';
$string['tiny:show_caption'] = 'Näytä kuvateksti';
$string['tiny:show_invisible_characters'] = 'Näytä näkymättömät merkit';
$string['tiny:size'] = 'Koko';
$string['tiny:solid'] = 'Yksinkertainen';
$string['tiny:source'] = 'Lähde';
$string['tiny:source_code'] = 'Lähdekoodi';
$string['tiny:special_character'] = 'Erikoismerkki';
$string['tiny:special_character...'] = 'Erikoismerkki...';
$string['tiny:spesmilo_sign'] = 'spesmilon merkki';
$string['tiny:split_cell'] = 'Jaa solu';
$string['tiny:square'] = 'Neliö';
$string['tiny:start_list_at_number'] = 'Aloita lista numerosta';
$string['tiny:strikethrough'] = 'Yliviivaus';
$string['tiny:style'] = 'Tyyli';
$string['tiny:styles'] = 'tyylit';
$string['tiny:subscript'] = 'Alaindeksi';
$string['tiny:superscript'] = 'Yläindeksi';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Vaihda kokonäyttöön tai kokonäytöstä';
$string['tiny:symbols'] = 'Symbolit';
$string['tiny:system_font'] = 'Järjestelmäfontti';
$string['tiny:table'] = 'Taulukko';
$string['tiny:table_caption'] = 'Taulukon selitysteksti';
$string['tiny:table_properties'] = 'Taulukon ominaisuudet';
$string['tiny:table_styles'] = 'Taulukon tyylit';
$string['tiny:template'] = 'Malli';
$string['tiny:templates'] = 'Mallit';
$string['tiny:tenge_sign'] = 'tengen merkki';
$string['tiny:text'] = 'Teksti';
$string['tiny:text_color'] = 'Tekstin väri';
$string['tiny:text_to_display'] = 'Näytettävä teksti';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'Antamasi verkko-osoite näyttää olevan sähköpostiosoite. Haluatko lisätä vaaditun mailto:-etuliitteen?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'Antamasi verkko-osoite näyttää olevan ulkoinen linkki. Haluatko lisätä vaaditun https://-etuliitteen?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'Antamasi verkko-osoite näyttää olevan ulkoinen linkki. Haluatko lisätä vaaditun http://-etuliitteen?';
$string['tiny:title'] = 'Otsikko';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Avaa ponnahdusikkuna painamalla Shift+Enter';
$string['tiny:tools'] = 'Työkalut';
$string['tiny:top'] = 'Ylä';
$string['tiny:travel_and_places'] = 'Matkailu ja paikat';
$string['tiny:tugrik_sign'] = 'tugrikin merkki';
$string['tiny:turkish_lira_sign'] = 'turkkilaisen liiran merkki';
$string['tiny:turquoise'] = 'Turkoosi';
$string['tiny:underline'] = 'Alleviivaus';
$string['tiny:undo'] = 'Kumoa';
$string['tiny:upload'] = 'Vie';
$string['tiny:uploading_image'] = 'Ladataan kuvaa';
$string['tiny:upper_alpha'] = 'Isot kirjaimet';
$string['tiny:upper_roman'] = 'Isot roomalaiset numerot';
$string['tiny:url'] = 'Verkko-osoite';
$string['tiny:user_defined'] = 'Käyttäjämääritetty';
$string['tiny:valid'] = 'Voimassa';
$string['tiny:version'] = 'Versio';
$string['tiny:vertical_align'] = 'Pystysuuntainen tasaus';
$string['tiny:vertical_space'] = 'Pystysuuntainen väli';
$string['tiny:view'] = 'Näytä';
$string['tiny:visual_aids'] = 'Visuaaliset neuvot';
$string['tiny:warn'] = 'Varoitus';
$string['tiny:white'] = 'Valkoinen';
$string['tiny:width'] = 'Leveys';
$string['tiny:won_sign'] = 'wonin merkki';
$string['tiny:word_count'] = 'Sanamäärä';
$string['tiny:words'] = 'Sanaa';
$string['tiny:words_0'] = 'Sanat: {0}';
$string['tiny:yellow'] = 'Keltainen';
$string['tiny:yen_character'] = 'jenin merkki';
$string['tiny:yenyuan_character_variant_one'] = 'jenin/juanin merkin variantti';
$string['tiny:yes'] = 'Kyllä';
$string['tiny:you_are_using_0'] = 'Käytät {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Sinulla on tallentamattomia muutoksia. Haluatko varmasti siirtyä toiselle sivulle?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Selaimesi ei tue leikepöydän suoraa käyttämistä. Ole hyvä ja käytä näppäimistön Ctrl+X/C/V-näppäinyhdistelmiä.';
$string['tiny:yuan_character'] = 'juanin merkki';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'juanin merkki, Hongkongissa ja Taiwanissa';
